ros-noetic-nlopt (2.1.21-1buster) buster; urgency=high



 -- Noda Shintaro <s-noda@jsk.t.u-tokyo.ac.jp>  Wed, 19 Aug 2020 00:00:00 -0000

ros-noetic-nlopt (2.1.20-1buster) buster; urgency=high



 -- Noda Shintaro <s-noda@jsk.t.u-tokyo.ac.jp>  Fri, 07 Aug 2020 00:00:00 -0000

ros-noetic-nlopt (2.1.19-1buster) buster; urgency=high



 -- Noda Shintaro <s-noda@jsk.t.u-tokyo.ac.jp>  Tue, 21 Jul 2020 00:00:00 -0000

ros-noetic-nlopt (2.1.18-1buster) buster; urgency=high



 -- Noda Shintaro <s-noda@jsk.t.u-tokyo.ac.jp>  Mon, 20 Jul 2020 00:00:00 -0000

ros-noetic-nlopt (2.1.17-1buster) buster; urgency=high



 -- Noda Shintaro <s-noda@jsk.t.u-tokyo.ac.jp>  Thu, 16 Apr 2020 00:00:00 -0000

ros-noetic-nlopt (2.1.16-1buster) buster; urgency=high



 -- Noda Shintaro <s-noda@jsk.t.u-tokyo.ac.jp>  Thu, 16 Apr 2020 00:00:00 -0000

ros-noetic-nlopt (2.1.15-1buster) buster; urgency=high



 -- Noda Shintaro <s-noda@jsk.t.u-tokyo.ac.jp>  Thu, 12 Dec 2019 00:00:00 -0000

ros-noetic-nlopt (2.1.14-1buster) buster; urgency=high

  * add website to package.xml (#175 <https://github.com/jsk-ros-pkg/jsk_3rdparty/issues/175>)
    * remove whitespace in <name> section of nlopt/package.xml
  * Contributors: Kei Okada

 -- Noda Shintaro <s-noda@jsk.t.u-tokyo.ac.jp>  Thu, 21 Nov 2019 00:00:00 -0000

ros-noetic-nlopt (2.1.13-1buster) buster; urgency=high



 -- Noda Shintaro <s-noda@jsk.t.u-tokyo.ac.jp>  Wed, 10 Jul 2019 00:00:00 -0000

ros-noetic-nlopt (2.1.12-1buster) buster; urgency=high



 -- Noda Shintaro <s-noda@jsk.t.u-tokyo.ac.jp>  Sat, 25 May 2019 00:00:00 -0000

ros-noetic-nlopt (2.1.11-1buster) buster; urgency=high

  * add nlopt-extras.cmake to set nlopt_INCLUDE_DIR for https://github.com/jsk-ros-pkg/jsk_control/issues/696 (#153 <https://github.com/jsk-ros-pkg/jsk_3rdparty/issues/153>)
  * Contributors: Kei Okada

 -- Noda Shintaro <s-noda@jsk.t.u-tokyo.ac.jp>  Wed, 29 Aug 2018 00:00:00 -0000

ros-noetic-nlopt (2.1.10-1buster) buster; urgency=high



 -- Noda Shintaro <s-noda@jsk.t.u-tokyo.ac.jp>  Wed, 25 Apr 2018 00:00:00 -0000

ros-noetic-nlopt (2.1.9-1buster) buster; urgency=high



 -- Noda Shintaro <s-noda@jsk.t.u-tokyo.ac.jp>  Tue, 24 Apr 2018 00:00:00 -0000

ros-noetic-nlopt (2.1.8-1buster) buster; urgency=high



 -- Noda Shintaro <s-noda@jsk.t.u-tokyo.ac.jp>  Tue, 17 Apr 2018 00:00:00 -0000

ros-noetic-nlopt (2.1.7-1buster) buster; urgency=high



 -- Noda Shintaro <s-noda@jsk.t.u-tokyo.ac.jp>  Mon, 09 Apr 2018 00:00:00 -0000

ros-noetic-nlopt (2.1.6-1buster) buster; urgency=high



 -- Noda Shintaro <s-noda@jsk.t.u-tokyo.ac.jp>  Tue, 21 Nov 2017 00:00:00 -0000

ros-noetic-nlopt (2.1.5-1buster) buster; urgency=high



 -- Noda Shintaro <s-noda@jsk.t.u-tokyo.ac.jp>  Mon, 20 Nov 2017 00:00:00 -0000

ros-noetic-nlopt (2.1.4-1buster) buster; urgency=high



 -- Noda Shintaro <s-noda@jsk.t.u-tokyo.ac.jp>  Sun, 16 Jul 2017 00:00:00 -0000

ros-noetic-nlopt (2.1.3-1buster) buster; urgency=high



 -- Noda Shintaro <s-noda@jsk.t.u-tokyo.ac.jp>  Fri, 07 Jul 2017 00:00:00 -0000

ros-noetic-nlopt (2.1.2-1buster) buster; urgency=high



 -- Noda Shintaro <s-noda@jsk.t.u-tokyo.ac.jp>  Thu, 06 Jul 2017 00:00:00 -0000

ros-noetic-nlopt (2.1.1-1buster) buster; urgency=high



 -- Noda Shintaro <s-noda@jsk.t.u-tokyo.ac.jp>  Wed, 05 Jul 2017 00:00:00 -0000

ros-noetic-nlopt (2.1.0-1buster) buster; urgency=high



 -- Noda Shintaro <s-noda@jsk.t.u-tokyo.ac.jp>  Sun, 02 Jul 2017 00:00:00 -0000

ros-noetic-nlopt (2.0.20-1buster) buster; urgency=high



 -- Noda Shintaro <s-noda@jsk.t.u-tokyo.ac.jp>  Tue, 09 May 2017 00:00:00 -0000

ros-noetic-nlopt (2.0.19-1buster) buster; urgency=high

  * nlopt/CMakeLists.txt: cp .so, .so.0, .so.0.7.0 (#88 <https://github.com/jsk-ros-pkg/jsk_3rdparty/issues/88>)
  * Contributors: Kei Okada

 -- Noda Shintaro <s-noda@jsk.t.u-tokyo.ac.jp>  Wed, 22 Feb 2017 00:00:00 -0000

ros-noetic-nlopt (2.0.18-1buster) buster; urgency=high



 -- Noda Shintaro <s-noda@jsk.t.u-tokyo.ac.jp>  Fri, 28 Oct 2016 00:00:00 -0000

ros-noetic-nlopt (2.0.17-1buster) buster; urgency=high



 -- Noda Shintaro <s-noda@jsk.t.u-tokyo.ac.jp>  Sat, 22 Oct 2016 00:00:00 -0000

ros-noetic-nlopt (2.0.16-1buster) buster; urgency=high



 -- Noda Shintaro <s-noda@jsk.t.u-tokyo.ac.jp>  Mon, 17 Oct 2016 00:00:00 -0000

ros-noetic-nlopt (2.0.15-1buster) buster; urgency=high



 -- Noda Shintaro <s-noda@jsk.t.u-tokyo.ac.jp>  Sun, 16 Oct 2016 00:00:00 -0000

ros-noetic-nlopt (2.0.14-1buster) buster; urgency=high



 -- Noda Shintaro <s-noda@jsk.t.u-tokyo.ac.jp>  Sun, 20 Mar 2016 00:00:00 -0000

ros-noetic-nlopt (2.0.13-1buster) buster; urgency=high



 -- Noda Shintaro <s-noda@jsk.t.u-tokyo.ac.jp>  Tue, 15 Dec 2015 00:00:00 -0000

ros-noetic-nlopt (2.0.12-1buster) buster; urgency=high

  * [nlopt] Stop compiling with octave
    Fixes #39 <https://github.com/jsk-ros-pkg/jsk_3rdparty/issues/39>
    This is because there is an error while compiling nlopt with octave on
    Indigo Ubuntu 14.04.
  * Contributors: Kentaro Wada

 -- Noda Shintaro <s-noda@jsk.t.u-tokyo.ac.jp>  Thu, 26 Nov 2015 00:00:00 -0000

ros-noetic-nlopt (2.0.11-1buster) buster; urgency=high



 -- Noda Shintaro <s-noda@jsk.t.u-tokyo.ac.jp>  Wed, 07 Oct 2015 00:00:00 -0000

ros-noetic-nlopt (2.0.10-1buster) buster; urgency=high



 -- Noda Shintaro <s-noda@jsk.t.u-tokyo.ac.jp>  Wed, 07 Oct 2015 00:00:00 -0000

ros-noetic-nlopt (2.0.9-1buster) buster; urgency=high



 -- Noda Shintaro <s-noda@jsk.t.u-tokyo.ac.jp>  Sat, 26 Sep 2015 00:00:00 -0000

ros-noetic-nlopt (2.0.8-1buster) buster; urgency=high



 -- Noda Shintaro <s-noda@jsk.t.u-tokyo.ac.jp>  Tue, 15 Sep 2015 00:00:00 -0000

ros-noetic-nlopt (2.0.7-1buster) buster; urgency=high



 -- Noda Shintaro <s-noda@jsk.t.u-tokyo.ac.jp>  Mon, 14 Sep 2015 00:00:00 -0000

ros-noetic-nlopt (2.0.6-1buster) buster; urgency=high



 -- Noda Shintaro <s-noda@jsk.t.u-tokyo.ac.jp>  Tue, 08 Sep 2015 00:00:00 -0000

ros-noetic-nlopt (2.0.5-1buster) buster; urgency=high



 -- Noda Shintaro <s-noda@jsk.t.u-tokyo.ac.jp>  Sun, 23 Aug 2015 00:00:00 -0000

ros-noetic-nlopt (2.0.4-1buster) buster; urgency=high



 -- Noda Shintaro <s-noda@jsk.t.u-tokyo.ac.jp>  Tue, 18 Aug 2015 00:00:00 -0000

ros-noetic-nlopt (2.0.3-1buster) buster; urgency=high



 -- Noda Shintaro <s-noda@jsk.t.u-tokyo.ac.jp>  Sat, 01 Aug 2015 00:00:00 -0000

ros-noetic-nlopt (2.0.2-1buster) buster; urgency=high



 -- Noda Shintaro <s-noda@jsk.t.u-tokyo.ac.jp>  Mon, 29 Jun 2015 00:00:00 -0000

ros-noetic-nlopt (2.0.1-1buster) buster; urgency=high



 -- Noda Shintaro <s-noda@jsk.t.u-tokyo.ac.jp>  Fri, 19 Jun 2015 00:00:00 -0000

ros-noetic-nlopt (2.0.0-1buster) buster; urgency=high

  * move from jsk_common to jsk_3rdparty

 -- Noda Shintaro <s-noda@jsk.t.u-tokyo.ac.jp>  Fri, 19 Jun 2015 00:00:00 -0000

ros-noetic-nlopt (1.0.72-1buster) buster; urgency=high



 -- Noda Shintaro <s-noda@jsk.t.u-tokyo.ac.jp>  Sun, 07 Jun 2015 00:00:00 -0000

ros-noetic-nlopt (1.0.71-1buster) buster; urgency=high



 -- Noda Shintaro <s-noda@jsk.t.u-tokyo.ac.jp>  Sun, 17 May 2015 00:00:00 -0000

ros-noetic-nlopt (1.0.70-1buster) buster; urgency=high



 -- Noda Shintaro <s-noda@jsk.t.u-tokyo.ac.jp>  Fri, 08 May 2015 00:00:00 -0000

ros-noetic-nlopt (1.0.69-1buster) buster; urgency=high



 -- Noda Shintaro <s-noda@jsk.t.u-tokyo.ac.jp>  Tue, 05 May 2015 00:00:00 -0000

ros-noetic-nlopt (1.0.68-1buster) buster; urgency=high



 -- Noda Shintaro <s-noda@jsk.t.u-tokyo.ac.jp>  Tue, 05 May 2015 00:00:00 -0000

ros-noetic-nlopt (1.0.67-1buster) buster; urgency=high



 -- Noda Shintaro <s-noda@jsk.t.u-tokyo.ac.jp>  Sun, 03 May 2015 00:00:00 -0000

ros-noetic-nlopt (1.0.66-1buster) buster; urgency=high



 -- Noda Shintaro <s-noda@jsk.t.u-tokyo.ac.jp>  Fri, 03 Apr 2015 00:00:00 -0000

ros-noetic-nlopt (1.0.65-1buster) buster; urgency=high



 -- Noda Shintaro <s-noda@jsk.t.u-tokyo.ac.jp>  Thu, 02 Apr 2015 00:00:00 -0000

ros-noetic-nlopt (1.0.64-1buster) buster; urgency=high



 -- Noda Shintaro <s-noda@jsk.t.u-tokyo.ac.jp>  Sun, 29 Mar 2015 00:00:00 -0000

ros-noetic-nlopt (1.0.63-1buster) buster; urgency=high

  * [nlopt] Fix nlopt compilation and instlation
  * Contributors: Ryohei Ueda

 -- Noda Shintaro <s-noda@jsk.t.u-tokyo.ac.jp>  Thu, 19 Feb 2015 00:00:00 -0000

ros-noetic-nlopt (1.0.62-1buster) buster; urgency=high

  * corrected install locations
  * flipped lib and include on install directive
  * include files weren't properly included and the pattern matching for nlopt libraries needed to be fixed
  * Contributors: C. Barrett Ames

 -- Noda Shintaro <s-noda@jsk.t.u-tokyo.ac.jp>  Tue, 17 Feb 2015 00:00:00 -0000

ros-noetic-nlopt (1.0.61-1buster) buster; urgency=high

  * install devel files into catkin package destination
  * remove install functions,
  * change build current directroy to catkin/build, and install lib files to devel/lib
  * change build current directroy to catkin/build, and install lib files to devel/lib
  * [nlopt] Fix nlopt compilation to export nlopt_cxx correctly.
    * compile libraries under source directory and after that copy to devel space.
    * Use add_custom_command instead of execute_process
  * added nlopt_cxx library to catkin_package so that the library will be included by packages that depend on nlopt
  * Contributors: Ryohei Ueda, Shintaro Noda, Barrett

 -- Noda Shintaro <s-noda@jsk.t.u-tokyo.ac.jp>  Wed, 11 Feb 2015 00:00:00 -0000

ros-noetic-nlopt (1.0.60-1buster) buster; urgency=high



 -- Noda Shintaro <s-noda@jsk.t.u-tokyo.ac.jp>  Tue, 03 Feb 2015 00:00:00 -0000

ros-noetic-nlopt (1.0.59-1buster) buster; urgency=high

  * Remove rosbuild files
  * Contributors: Ryohei Ueda

 -- Noda Shintaro <s-noda@jsk.t.u-tokyo.ac.jp>  Tue, 03 Feb 2015 00:00:00 -0000

ros-noetic-nlopt (1.0.58-1buster) buster; urgency=high

  * [nlopt] Add LIBS='-stdc++' to avoid link error on saucy
  * Contributors: Ryohei Ueda

 -- Noda Shintaro <s-noda@jsk.t.u-tokyo.ac.jp>  Wed, 07 Jan 2015 00:00:00 -0000

ros-noetic-nlopt (1.0.57-1buster) buster; urgency=high



 -- Noda Shintaro <s-noda@jsk.t.u-tokyo.ac.jp>  Tue, 23 Dec 2014 00:00:00 -0000

ros-noetic-nlopt (1.0.56-1buster) buster; urgency=high



 -- Noda Shintaro <s-noda@jsk.t.u-tokyo.ac.jp>  Wed, 17 Dec 2014 00:00:00 -0000

ros-noetic-nlopt (1.0.55-1buster) buster; urgency=high



 -- Noda Shintaro <s-noda@jsk.t.u-tokyo.ac.jp>  Tue, 09 Dec 2014 00:00:00 -0000

ros-noetic-nlopt (1.0.54-1buster) buster; urgency=high



 -- Noda Shintaro <s-noda@jsk.t.u-tokyo.ac.jp>  Sat, 15 Nov 2014 00:00:00 -0000

ros-noetic-nlopt (1.0.53-1buster) buster; urgency=high



 -- Noda Shintaro <s-noda@jsk.t.u-tokyo.ac.jp>  Sat, 01 Nov 2014 00:00:00 -0000

ros-noetic-nlopt (1.0.52-1buster) buster; urgency=high



 -- Noda Shintaro <s-noda@jsk.t.u-tokyo.ac.jp>  Thu, 23 Oct 2014 00:00:00 -0000

ros-noetic-nlopt (1.0.51-1buster) buster; urgency=high



 -- Noda Shintaro <s-noda@jsk.t.u-tokyo.ac.jp>  Mon, 20 Oct 2014 00:00:00 -0000

ros-noetic-nlopt (1.0.50-1buster) buster; urgency=high



 -- Noda Shintaro <s-noda@jsk.t.u-tokyo.ac.jp>  Mon, 20 Oct 2014 00:00:00 -0000

ros-noetic-nlopt (1.0.49-1buster) buster; urgency=high



 -- Noda Shintaro <s-noda@jsk.t.u-tokyo.ac.jp>  Mon, 13 Oct 2014 00:00:00 -0000

ros-noetic-nlopt (1.0.48-1buster) buster; urgency=high



 -- Noda Shintaro <s-noda@jsk.t.u-tokyo.ac.jp>  Sun, 12 Oct 2014 00:00:00 -0000

ros-noetic-nlopt (1.0.47-1buster) buster; urgency=high



 -- Noda Shintaro <s-noda@jsk.t.u-tokyo.ac.jp>  Wed, 08 Oct 2014 00:00:00 -0000

ros-noetic-nlopt (1.0.46-1buster) buster; urgency=high



 -- Noda Shintaro <s-noda@jsk.t.u-tokyo.ac.jp>  Fri, 03 Oct 2014 00:00:00 -0000

ros-noetic-nlopt (1.0.45-1buster) buster; urgency=high



 -- Noda Shintaro <s-noda@jsk.t.u-tokyo.ac.jp>  Mon, 29 Sep 2014 00:00:00 -0000

ros-noetic-nlopt (1.0.44-1buster) buster; urgency=high

  * Do not use rospack to build nlopt on catkin
  * Contributors: Ryohei Ueda

 -- Noda Shintaro <s-noda@jsk.t.u-tokyo.ac.jp>  Fri, 26 Sep 2014 00:00:00 -0000

ros-noetic-nlopt (1.0.43-1buster) buster; urgency=high



 -- Noda Shintaro <s-noda@jsk.t.u-tokyo.ac.jp>  Fri, 26 Sep 2014 00:00:00 -0000

ros-noetic-nlopt (1.0.42-1buster) buster; urgency=high

  * Add rospack to nlopt dependency
  * Contributors: Ryohei Ueda

 -- Noda Shintaro <s-noda@jsk.t.u-tokyo.ac.jp>  Thu, 25 Sep 2014 00:00:00 -0000

ros-noetic-nlopt (1.0.41-1buster) buster; urgency=high

  * Install binaries for deb package
  * Contributors: Ryohei Ueda

 -- Noda Shintaro <s-noda@jsk.t.u-tokyo.ac.jp>  Tue, 23 Sep 2014 00:00:00 -0000

ros-noetic-nlopt (1.0.40-1buster) buster; urgency=high



 -- Noda Shintaro <s-noda@jsk.t.u-tokyo.ac.jp>  Fri, 19 Sep 2014 00:00:00 -0000

ros-noetic-nlopt (1.0.39-1buster) buster; urgency=high



 -- Noda Shintaro <s-noda@jsk.t.u-tokyo.ac.jp>  Wed, 17 Sep 2014 00:00:00 -0000

ros-noetic-nlopt (1.0.38-1buster) buster; urgency=high



 -- Noda Shintaro <s-noda@jsk.t.u-tokyo.ac.jp>  Sat, 13 Sep 2014 00:00:00 -0000

ros-noetic-nlopt (1.0.36-1buster) buster; urgency=high



 -- Noda Shintaro <s-noda@jsk.t.u-tokyo.ac.jp>  Mon, 01 Sep 2014 00:00:00 -0000

ros-noetic-nlopt (1.0.35-1buster) buster; urgency=high



 -- Noda Shintaro <s-noda@jsk.t.u-tokyo.ac.jp>  Sat, 16 Aug 2014 00:00:00 -0000

ros-noetic-nlopt (1.0.34-1buster) buster; urgency=high



 -- Noda Shintaro <s-noda@jsk.t.u-tokyo.ac.jp>  Thu, 14 Aug 2014 00:00:00 -0000

ros-noetic-nlopt (1.0.33-1buster) buster; urgency=high



 -- Noda Shintaro <s-noda@jsk.t.u-tokyo.ac.jp>  Mon, 28 Jul 2014 00:00:00 -0000

ros-noetic-nlopt (1.0.32-1buster) buster; urgency=high



 -- Noda Shintaro <s-noda@jsk.t.u-tokyo.ac.jp>  Sat, 26 Jul 2014 00:00:00 -0000

ros-noetic-nlopt (1.0.31-1buster) buster; urgency=high



 -- Noda Shintaro <s-noda@jsk.t.u-tokyo.ac.jp>  Wed, 23 Jul 2014 00:00:00 -0000

ros-noetic-nlopt (1.0.30-1buster) buster; urgency=high



 -- Noda Shintaro <s-noda@jsk.t.u-tokyo.ac.jp>  Tue, 15 Jul 2014 00:00:00 -0000

ros-noetic-nlopt (1.0.29-1buster) buster; urgency=high



 -- Noda Shintaro <s-noda@jsk.t.u-tokyo.ac.jp>  Wed, 02 Jul 2014 00:00:00 -0000

ros-noetic-nlopt (1.0.28-1buster) buster; urgency=high

  * add catkin.cmake and catkin_package declearation for generating config.cmake
  * use PROJECT_SOURCE_DIR value in CMakeLists.txt for Makefile DESTDIR value instead of /home/s-noda/ros/hydro/src/jsk-ros-pkg/jsk_common/3rdparty/nlopt
  * fix minor change for amenda
  * change output dir from catkin_home -> nlopt dir
  * remove rosmake function from CMakeLists.txt
  * miss project name fix, nlopt
  * add CMakeList and package.xml for catkinize
  * Contributors: Shintaro Noda

 -- Noda Shintaro <s-noda@jsk.t.u-tokyo.ac.jp>  Tue, 24 Jun 2014 00:00:00 -0000

ros-noetic-nlopt (1.0.27-1buster) buster; urgency=high



 -- Noda Shintaro <s-noda@jsk.t.u-tokyo.ac.jp>  Tue, 10 Jun 2014 00:00:00 -0000

ros-noetic-nlopt (1.0.26-1buster) buster; urgency=high



 -- Noda Shintaro <s-noda@jsk.t.u-tokyo.ac.jp>  Fri, 30 May 2014 00:00:00 -0000

ros-noetic-nlopt (1.0.25-1buster) buster; urgency=high



 -- Noda Shintaro <s-noda@jsk.t.u-tokyo.ac.jp>  Mon, 26 May 2014 00:00:00 -0000

ros-noetic-nlopt (1.0.24-1buster) buster; urgency=high



 -- Noda Shintaro <s-noda@jsk.t.u-tokyo.ac.jp>  Sat, 24 May 2014 00:00:00 -0000

ros-noetic-nlopt (1.0.23-1buster) buster; urgency=high



 -- Noda Shintaro <s-noda@jsk.t.u-tokyo.ac.jp>  Fri, 23 May 2014 00:00:00 -0000

ros-noetic-nlopt (1.0.22-1buster) buster; urgency=high



 -- Noda Shintaro <s-noda@jsk.t.u-tokyo.ac.jp>  Thu, 22 May 2014 00:00:00 -0000

ros-noetic-nlopt (1.0.21-1buster) buster; urgency=high



 -- Noda Shintaro <s-noda@jsk.t.u-tokyo.ac.jp>  Tue, 20 May 2014 00:00:00 -0000

ros-noetic-nlopt (1.0.20-1buster) buster; urgency=high



 -- Noda Shintaro <s-noda@jsk.t.u-tokyo.ac.jp>  Fri, 09 May 2014 00:00:00 -0000

ros-noetic-nlopt (1.0.19-1buster) buster; urgency=high



 -- Noda Shintaro <s-noda@jsk.t.u-tokyo.ac.jp>  Tue, 06 May 2014 00:00:00 -0000

ros-noetic-nlopt (1.0.18-1buster) buster; urgency=high



 -- Noda Shintaro <s-noda@jsk.t.u-tokyo.ac.jp>  Sun, 04 May 2014 00:00:00 -0000

ros-noetic-nlopt (1.0.17-1buster) buster; urgency=high



 -- Noda Shintaro <s-noda@jsk.t.u-tokyo.ac.jp>  Sun, 20 Apr 2014 00:00:00 -0000

ros-noetic-nlopt (1.0.16-1buster) buster; urgency=high



 -- Noda Shintaro <s-noda@jsk.t.u-tokyo.ac.jp>  Sat, 19 Apr 2014 23:29:00 -0000

ros-noetic-nlopt (1.0.15-1buster) buster; urgency=high



 -- Noda Shintaro <s-noda@jsk.t.u-tokyo.ac.jp>  Sat, 19 Apr 2014 20:19:00 -0000

ros-noetic-nlopt (1.0.14-1buster) buster; urgency=high



 -- Noda Shintaro <s-noda@jsk.t.u-tokyo.ac.jp>  Sat, 19 Apr 2014 12:52:00 -0000

ros-noetic-nlopt (1.0.13-1buster) buster; urgency=high



 -- Noda Shintaro <s-noda@jsk.t.u-tokyo.ac.jp>  Sat, 19 Apr 2014 11:06:00 -0000

ros-noetic-nlopt (1.0.12-1buster) buster; urgency=high



 -- Noda Shintaro <s-noda@jsk.t.u-tokyo.ac.jp>  Fri, 18 Apr 2014 16:58:00 -0000

ros-noetic-nlopt (1.0.11-1buster) buster; urgency=high



 -- Noda Shintaro <s-noda@jsk.t.u-tokyo.ac.jp>  Fri, 18 Apr 2014 08:18:00 -0000

ros-noetic-nlopt (1.0.10-1buster) buster; urgency=high



 -- Noda Shintaro <s-noda@jsk.t.u-tokyo.ac.jp>  Thu, 17 Apr 2014 00:00:00 -0000

ros-noetic-nlopt (1.0.9-1buster) buster; urgency=high



 -- Noda Shintaro <s-noda@jsk.t.u-tokyo.ac.jp>  Sat, 12 Apr 2014 00:00:00 -0000

ros-noetic-nlopt (1.0.8-1buster) buster; urgency=high



 -- Noda Shintaro <s-noda@jsk.t.u-tokyo.ac.jp>  Fri, 11 Apr 2014 00:00:00 -0000

ros-noetic-nlopt (1.0.7-1buster) buster; urgency=high



 -- Noda Shintaro <s-noda@jsk.t.u-tokyo.ac.jp>  Thu, 10 Apr 2014 00:00:00 -0000

ros-noetic-nlopt (1.0.6-1buster) buster; urgency=high



 -- Noda Shintaro <s-noda@jsk.t.u-tokyo.ac.jp>  Mon, 07 Apr 2014 00:00:00 -0000

ros-noetic-nlopt (1.0.5-1buster) buster; urgency=high



 -- Noda Shintaro <s-noda@jsk.t.u-tokyo.ac.jp>  Mon, 31 Mar 2014 00:00:00 -0000

ros-noetic-nlopt (1.0.4-1buster) buster; urgency=high



 -- Noda Shintaro <s-noda@jsk.t.u-tokyo.ac.jp>  Sat, 29 Mar 2014 00:00:00 -0000

ros-noetic-nlopt (1.0.3-1buster) buster; urgency=high



 -- Noda Shintaro <s-noda@jsk.t.u-tokyo.ac.jp>  Wed, 19 Mar 2014 00:00:00 -0000

ros-noetic-nlopt (1.0.2-1buster) buster; urgency=high



 -- Noda Shintaro <s-noda@jsk.t.u-tokyo.ac.jp>  Wed, 12 Mar 2014 00:00:00 -0000

ros-noetic-nlopt (1.0.1-1buster) buster; urgency=high



 -- Noda Shintaro <s-noda@jsk.t.u-tokyo.ac.jp>  Fri, 07 Mar 2014 00:00:00 -0000

ros-noetic-nlopt (1.0.0-1buster) buster; urgency=high

  * initial commit, nlopt add
  * Contributors: Shintaro Noda

 -- Noda Shintaro <s-noda@jsk.t.u-tokyo.ac.jp>  Wed, 05 Mar 2014 00:00:00 -0000


